.grid {
  display: grid;
  gap: 15px;
  grid-template-columns: 1fr;
}

@media screen and (min-width: 800px) {
  .grid {
    grid-template-columns: 1fr 1fr;
  }
}

@media screen and (min-width: 1480px) {
  .grid {
    grid-template-columns: 1fr 1fr 1fr;
  }
}
